---
activePage-06: active
layout: header-dark-en
header-img: contact-concept-doruk.jpg
---

<!-- <div class="column small-6 medium-3 h4ClassBox grayscaleOnHover">
  <h4 class="h4Class">ADVERTSING<i class="fa fa-circle paintYellow"></i></h4>
  <i class="fa fa-map iconOnBack" aria-hidden="true"></i>
  <p>Cutting-edge technology platform providing operational efficiency and ability to scale.</p>

<div class="vDividerSmall"></div>
</div> -->
<!-- for index Sample ITEM ON TOP -->

<div class="row expanded align-center align-bottom headerFull headerDark parallaxContainer">
  <div class="column small-9 large-7 weAre-bannerPositioning">
    <h1 class="h1Class">Contact <span class="h1ClassThin">Us</span></h1>
    <p>We'd love to hear more about your business goals and share with you how we're helping other leaders like yourself achieve theirs.</p>
    <p>We’re headquartered in Ankara, TR. A pulsating city steeped out from heroic history. We love its energy, spirit and crazy-good kebabs. We’re proud to call it home.</p>

  </div>
  <div class="row align-center contactInfo dark">
    <div class="column small-8 medium-3 h4ClassBox grayscaleOnHover">
      <i class="fa fa-map iconOnBack" aria-hidden="true"></i>
      <p><a href="https://www.google.com.tr/maps/dir/''/Yukar%C4%B1+Dikmen,+Doruk+Dijital+Medya+Yaz%C4%B1l%C4%B1m+A.%C5%9E,+27666-27665-28131-28133+Adalararas%C4%B1+Sk.+No:6,+06450+%C3%87ankaya%2FAnkara/@39.8615155,32.7827652,12z/data=!3m1!4b1!4m8!4m7!1m0!1m5!1m1!1s0x14d345a744b95259:0x9c97ccccb06b6676!2m2!1d32.8528052!2d39.8615366">YUKARI DİKMEN MAH. 660. SOK 4/A ÇANKAYA ANKARA</a></p>
    <!-- Divider -->
    <div class="vDividerSmall hide-for-large"></div>
    </div>

    <div class="column small-8 medium-3 h4ClassBox grayscaleOnHover">
      <i class="fa fa-phone iconOnBack" aria-hidden="true"></i>

      <p>Phone: <a href="tel:+903123954144">+90 312 395 41 44</a> <br />
      Fax: <a href="fax:+903123954145">+90 312 395 41 45</a></p>
    <!-- Divider -->
    <div class="vDividerSmall hide-for-large"></div>
    </div>

    <div class="column small-8 medium-3 h4ClassBox grayscaleOnHover">
      <i class="fa fa-share iconOnBack" aria-hidden="true"></i>
      <p>
        <a href="mailto:hello@doruk.com">hello@doruk.com</a>
        <a href="mailto:merhaba@doruk.com">merhaba@doruk.com</a></p>
    <!-- Divider -->
    <div class="vDividerSmall hide-for-large"></div>
    </div>
    <div class="column shrink small-8 medium-3 h4ClassBox grayscaleOnHover">
      <i class="fa fa-paper-plane iconOnBack" aria-hidden="true"></i>
      <p class="socialsClass">{{> moduleSocial size="" }}</p>
      <!-- Divider -->
      <div class="vDividerSmall hide-for-large"></div>
    </div>
  </div>
</div>
<div class="row expanded align-center pagedContainer">
  <div class="column small-11 medium-11 large-8  pagedContentContainer" page-side-vertical-text="CONTACT FORM">
    <form id="applicationForm" name="applicationForm">
      <div class="row align-center">
        <div class="small-12 medium-6 large-4 columns">
            <input type="text" placeholder="Name">
        </div>
        <div class="small-12 medium-6 large-4 columns">
            <input type="text" placeholder="E-Mail">
        </div>
        <div class="small-12 medium-6 large-4 columns">
            <input type="text" placeholder="Phone">
        </div>
        <div class="small-12 columns">
            <textarea rows="3" placeholder="Message (if)"></textarea>
        </div>
        <div class="small-12 large-4 columns">
          <!-- Divider -->
          <div class="vDividerMedium"></div>
          <button type="submit" class="button expanded large">SEND THE FORM</button>
        </div>
      </div>
    </form>
  </div>
</div>
<div class="row expanded align-center align-bottom headerFull darkGradient parallaxContainer">

  <div class="headerConceptImage isConceptBottom" data-speed-x="0" data-speed-y="-6" style="background-image: url('{{root}}./assets/img/{{ header-img }}');"></div>
</div>
